Get a paginated list of estimates

http
GET https://services.leadconnectorhq.com/invoices/estimate/list

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Query parameters

NameTypeRequiredExampleDescription
altIdstringYes6578278e879ad2646715ba9cAccount Id or Agency Id
altTypestringYes
startAtstringNo2023-01-01startAt in YYYY-MM-DD format
endAtstringNo2023-01-01endAt in YYYY-MM-DD format
searchstringNoHome services estimatesearch text for estimates name
statusstringNosentestimate status
contactIdstringNoAmuzcoPBpgKeccNsFlibContact ID for the estimate
limitstringYes10Limit the number of items to return
offsetstringYes10Number of items to skip

Responses

200 - Successful response
  • estimates (string[], required): List of estimates

  • total (number, required): Total number of estimates

  • traceId (string, required): Unique identifier for tracing the request

json
{
  "estimates": [
    "string"
  ],
  "total": 0,
  "traceId": "string"
}
400 - Bad Request
json
{}
401 - Unauthorized
json
{}
422 - Unprocessable Entity
json
{}

Example

curl -X GET 'https://services.leadconnectorhq.com/invoices/estimate/list' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'

Last updated October 26, 2026

Was this page helpful?